Subject: [Fwd: FW: CHOSE WELL!]
From: [email-masked]
To: [email-masked]
Date: Fri, 20 Apr 2001 16:48:00 -0700 (PDT)

---------------------- Forwarded by Kim Ward/HOU/ECT on 04/20/2001 01:47 PM ---------------------------

Jerry Ward <[email-masked]> on 04/12/2000 08:31:04 AM
Please respond to [email-masked]
To:	Ann Sutton <[email-masked]>, Kim Ward <[email-masked]>, "Linda N. Elam" <[email-masked]>
cc:	 
Subject:	[Fwd: FW: CHOSE WELL!]

From: "Lonsdale, LeeAnn" <[email-masked]>
To: "Bill & Danielle Cahill (E-mail)" <[email-masked]>, 	"Cathy Monk (E-mail)" <[email-masked]>, 	"David & Georgia Gruber (E-mail)" <[email-masked]>, 	"Jerry & Sue Ward (E-mail)" <[email-masked]>, 	"Kathy Donoghue (E-mail)" <[email-masked]>, 	"Lauren Williams (E-mail)" <[email-masked]>, "Kerry Kahn (E-mail)"	 <[email-masked]>, "MJ Fuerst (E-mail)"	 <[email-masked]>, "Myrle Helfer (E-mail)"	 <[email-masked]>
Subject: FW: CHOSE WELL!
Date: Wed, 12 Apr 2000 08:59:56 -0400

	> 3 OLD MEN
	>
	>  A woman came out of her house and saw 3 old men with
	> long  white
	> beards
	> sitting in her front yard.  She did not recognize
	> them.
	>
	>  She said "I don't think I know you, but you must be
	> hungry.  Please
	> come in and have something to eat."
	>
	> "Is the man of the house home?", they asked.
	>
	> "No," she said. "He's out."
	>
	> "Then we cannot come in," they replied.
	>
	> In the evening when her husband came home, she told
	> him what had
	> happened."Go tell them I am home and invite them in!"
	>
	> The woman went out and invited the men in. "We do not
	> go into a House
	> together," they replied.
	>
	> "Why is that?" she wanted to know.
	>
	> One of the old men explained: "His name is Wealth," he
	> said pointing to
	> one of his friends, and said pointing to another one,
	> "He is Success,
	> and I am Love."
	>
	> Then he added, "Now go in and discuss with your
	> husband which one of us
	> you want in your home."
	>
	> The woman went in and told her husband what was said.
	> Her husband was
	> overjoyed. "How nice!!," he said. "Since that is the
	> case, let us
	> invite
	> Wealth. Let him come and fill our home with wealth!"
	>
	> His wife disagreed. "My dear, why don't we invite
	> Success?"
	>
	> Their daughter-in-law was listening from the other
	> corner of the house.
	> She jumped in with her own suggestion: "Would it not
	> be better to
	> invite
	> Love?
	> Our home will then be filled with love!"
	>
	> "Let us heed our daughter-in-law's advice," said the
	> husband to his
	> wife. "Go out and invite Love to be our guest."
	>
	> The woman went out and asked the 3 old men, "Which one
	> of you is Love?
	> Please come in and be our guest."
	>
	> Love got up and started walking toward the house. The
	> other 2 also got
	> up and followed him. Surprised, the lady asked Wealth
	> and Success: "I
	> only invited Love, Why are you coming in?"
	>
	> The old men replied together: "If you had invited
	> Wealth or Success,
	> the
	> other two of us would've stayed out, but since you
	> invited Love,
	> wherever He goes, we go with him. Wherever there is
	> Love, there is also
	> Wealth and Success!!!!!!"
	>
	> OUR WISH FOR YOU...
	>
	> Where there is pain, we wish you peace and mercy.
	>
	> Where there is self-doubting, we wish you a renewed
	> confidence  in Your
	> Ability to work through them.
	>
	> Where there is tiredness, or exhaustion, we wish you
	> understanding,
	> patience, and renewed strength.
	>
	> Where there is fear, we wish you love, and courage.
	>
	> You have two choices right now:
	> 1. Delete this, or...
	> 2. Invite love by sharing this story with all the
	> people you care
	> about.
	>
	> I hope you will  choose #2.  I did. Peace to you my friend.
	> __________________________________________________
	>
	>
	>

_____________________________________________
NetZero - Defenders of the Free World
Click here for FREE Internet Access and Email
http://www.netzero.net/download/index.html
<http://www.netzero.net/download/index.html>